PipeWire 1.4.10

Loading...
Searching...
No Matches
route-types.h File Reference
SPA » Parameters

spa/param/route-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_PARAM_Route SPA_TYPE_INFO_PARAM_BASE "Route"
#define | SPA_TYPE_INFO_PARAM_ROUTE_BASE SPA_TYPE_INFO_PARAM_Route ":"

## Variables
static const struct spa_type_info | spa_type_param_route []

## Detailed Description

spa/param/route-types.h